<?php
namespace nur\sery\output\std;

use nur\sery\output\IMessenger;

/**
 * Interface _IMessenger: méthodes privées de IMessenger
 */
interface _IMessenger extends IMessenger {
  function _endSection(): void;

  function _getTitleMark(): int;

  function _endTitle(?int $until=null): void;

  function _getActionMark(): int;

  function _endAction(?int $until=null): void;
}
